CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 17.0.1241.45, Муаллифлик ҳуқуқи 1995-2013 Opera дастурий таъминот ASA. Барча ҳуқуқлар ҳимояланган.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Муаллифлик ҳуқуқи 1995-2013 Opera дастурий таъминот ASA. Барча ҳуқуқлар ҳимояланган.";
